<div fxLayout="column" fxLayoutGap="10px">
    <div class="w100p" fxLayoutAlign="end center">
        <mat-icon (click)="close()">cancel</mat-icon>
    </div>

    <video preload="metadata" width="100%" controls *ngIf="data.url">
        <source [src]="data?.url" type="video/mp4">
    </video>
</div>
